--
-- Structure de la table `#__umrmanagement`
--

DROP TABLE IF EXISTS `#__umrmanagement`;
CREATE TABLE IF NOT EXISTS `#__umrmanagement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `nick` varchar(255) NOT NULL DEFAULT '',
  `tel` varchar(255) NOT NULL DEFAULT '',
  `fax` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `website` varchar(255) NOT NULL DEFAULT '',
  `place` varchar(255) NOT NULL DEFAULT '',
  `biography` mediumtext NOT NULL,
  `picture` varchar(255) NOT NULL DEFAULT '',
  `sexe` enum('F','M','?') NOT NULL DEFAULT '?',
  `birth_year` int(4) NOT NULL DEFAULT '0',
  `axe` int(11) NOT NULL DEFAULT '0',
  `site` int(11) NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;


--
-- Structure de la table `#__umrmanagement_libelle`
--

DROP TABLE IF EXISTS `#__umrmanagement_libelle`;
CREATE TABLE IF NOT EXISTS `#__umrmanagement_libelle` (
  `id` int(11) NOT NULL DEFAULT '0',
  `variable` varchar(255) NOT NULL DEFAULT '',
  `libelle_court` varchar(255) NOT NULL DEFAULT '',
  `libelle_long` varchar(255) NOT NULL DEFAULT '',
  `categorie` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`variable`(10),`id`,`categorie`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


--
-- Structure de la table `#__umrmanagement_mouvement`
--

DROP TABLE IF EXISTS `#__umrmanagement_mouvement`;
CREATE TABLE IF NOT EXISTS `#__umrmanagement_mouvement` (
  `idmvt` int(11) NOT NULL AUTO_INCREMENT,
  `id` int(11) NOT NULL DEFAULT '0',
  `etablissement` int(11) NOT NULL DEFAULT '0',
  `categorie` int(11) NOT NULL DEFAULT '0',
  `grade` int(11) NOT NULL DEFAULT '0',
  `staff_in` date NOT NULL DEFAULT '0000-00-00',
  `staff_out` date NOT NULL DEFAULT '0000-00-00',
  `DepartInconnu` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`idmvt`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0 ;


--
-- Structure de la table `#__umrmanagement_selectlib`
--

DROP TABLE IF EXISTS `#__umrmanagement_selectlib`;
CREATE TABLE IF NOT EXISTS `#__umrmanagement_selectlib` (
  `idcat` int(11) NOT NULL COMMENT 'id  de la catégorie dans umr_management_libelle',
  `nom_champ` varchar(255) NOT NULL COMMENT 'nom du champ tel qu''il est dans la colonne nom de la table umrmanagement_structurelib',
  `ordre_champ` int(11) NOT NULL COMMENT 'Ordre dans lequel doit apparaitre les champs sur l''ecran',
  PRIMARY KEY (`idcat`,`nom_champ`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


--
-- Structure de la table `#__umrmanagement_structurelib`
--

DROP TABLE IF EXISTS `#__umrmanagement_structurelib`;
CREATE TABLE IF NOT EXISTS `#__umrmanagement_structurelib` (
  `type` varchar(255) NOT NULL COMMENT 'type du champ (text/select)',
  `nom` varchar(255) NOT NULL COMMENT 'nom du champ tel qu''il est dans la colonne variable de la table umrmanagement_selectlib',
  `libelle` varchar(255) NOT NULL COMMENT 'libelle du champ',
  PRIMARY KEY (`nom`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


--
-- Table structure for table `#__umrmanagement_enregistrements`
--

DROP TABLE IF EXISTS `#__umrmanagement_enregistrements`;
CREATE TABLE IF NOT EXISTS `#__umrmanagement_enregistrements` (
  `idmvt` int(11) NOT NULL COMMENT 'Id Mouvement',
  `nom` varchar(255) NOT NULL COMMENT 'nom champs',
  `valeur` varchar(255) NOT NULL COMMENT 'valeur du champ (value)',
  PRIMARY KEY (`idmvt`,`nom`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


--
-- Contenu de la table `#__umrmanagement_libelle`
--

INSERT INTO `#__umrmanagement_libelle` (`id`, `variable`, `libelle_court`, `libelle_long`, `categorie`) VALUES
(11, 'Autre', 'Autre à préciser', '', 0),
(1, 'Axe', '1', 'Axe 1', 0),
(2, 'Axe', '2', 'Axe 2', 0),
(3, 'Axe', '3', 'Axe 3', 0),
(4, 'Axe', '4', 'Axe 4', 0),
(5, 'Axe', 'Collectif', 'Collectif', 0),
(1, 'BAP', 'A', 'A', 0),
(2, 'BAP', 'B', 'B', 0),
(3, 'BAP', 'C', 'C', 0),
(4, 'BAP', 'D', 'D', 0),
(5, 'BAP', 'E', 'E', 0),
(6, 'BAP', 'F', 'F', 0),
(7, 'BAP', 'G', 'G', 0),
(8, 'BAP', 'H', 'H', 0),
(9, 'BAP', 'I', 'I', 0),
(10, 'BAP', 'J', 'J', 0),
(11, 'BAP', 'NC', 'NC', 0),
(0, 'Categorie', 'NC', '-- Choisissez une catégorie de personnel --', 0),
(1, 'Categorie', 'PMC', 'Professeurs, Maîtres de Conférences', 0),
(2, 'Categorie', 'AE-C', 'Autres Enseignants - Chercheurs', 0),
(3, 'Categorie', 'EPST-EPIC', 'Chercheurs EPST et EPIC', 0),
(4, 'Categorie', 'AC', 'Autres Chercheurs', 0),
(5, 'Categorie', 'ITA-IATOS-EPIC', 'ITA - IATOS - Personnels EPIC', 0),
(6, 'Categorie', 'A ITA-IATOS', 'Autres ITA - IATOS', 0),
(7, 'Categorie', 'Temp ATER-PD', 'Personnels temporaires - ATER - Post Doc', 0),
(8, 'Categorie', 'Doc', 'Doctorants', 0),
(1, 'etablissement', 'Irstea', 'Irstea', 0),
(2, 'etablissement', 'IRD', 'Institut de Recherche pour le Développement', 0),
(3, 'etablissement', 'APT', 'AgroParisTech', 0),
(4, 'etablissement', 'CIRAD', 'CIRAD', 0),
(5, 'etablissement', 'CIHEAM-IAMM', 'CIHEAM-IAMM', 0),
(6, 'etablissement', 'SupAgro', 'MontpellierSupAgro', 0),
(7, 'etablissement', 'Autre', 'Autre', 0),
(0, 'FI/FC', 'Default', '-- Choisissez un type --', 0),
(1, 'FI/FC', 'FI', 'Formation Initiale', 0),
(2, 'FI/FC', 'FC', 'Formation continue', 0),
(0, 'FinDoct', 'Default', '-- Choisissez un financement --', 0),
(1, 'FinDoct', 'A', 'Allocataire de recherche', 0),
(2, 'FinDoct', 'AM', 'Allocataire-moniteur', 0),
(3, 'FinDoct', 'AC', 'Allocation couplée', 0),
(4, 'FinDoct', 'AMX', 'Allocataire-moniteur polytechnicien', 0),
(5, 'FinDoct', 'ATER', 'Assistant temp. d''enseignement et de recherche', 0),
(6, 'FinDoct', 'CIFRE', 'Conv. industrielle de formation par le recherche', 0),
(7, 'FinDoct', 'SECD', 'Enseignant du second degré', 0),
(8, 'FinDoct', 'BDI CNRS', 'Bourse de doct. pour ingé. - CNRS', 0),
(9, 'FinDoct', 'INDUSTR', 'Bourse industrie', 0),
(10, 'FinDoct', 'ASSOC', 'Bourse association', 0),
(11, 'FinDoct', 'COLL TERR', 'Bourse collectivité territoriale', 0),
(12, 'FinDoct', 'ETR', 'Etranger', 0),
(13, 'FinDoct', 'Autre', 'Autre', 0),
(14, 'FinDoct', 'Aucun', 'Aucun', 0),
(1, 'Grade', 'PREX', 'Prof Universités,Collège de Fr., MNHN, INALCO, CNAM, ECAM', 1),
(2, 'Grade', 'PR1', 'Prof Universités,Collège de Fr., MNHN, INALCO, CNAM, ECAM', 1),
(3, 'Grade', 'PR2', 'Prof Universités,Collège de Fr., MNHN, INALCO, CNAM, ECAM', 1),
(4, 'Grade', 'DIRH', 'Dir. de recherche EHESS', 1),
(5, 'Grade', 'DIRP', 'Dir de recherche EPHE, EFE, Ec. Nat. Chartres', 1),
(6, 'Grade', 'Physicien', 'Physicien', 1),
(7, 'Grade', 'Astro', 'Astronome', 1),
(8, 'Grade', 'PUPHEX', 'Prof des universités - Praticiens hospitaliers', 1),
(9, 'Grade', 'PUPH1', 'Prof des universités - Praticiens hospitaliers', 1),
(10, 'Grade', 'PUPH2', 'Prof des universités - Praticiens hospitaliers', 1),
(11, 'Grade', 'MCFHC', 'Maître de conf. des universités, de l''EHESS, du MNHN', 1),
(12, 'Grade', 'MCF', 'Maître de conf. des universités, de l''EHESS, du MNHN', 1),
(13, 'Grade', 'Phys-adj', 'Physicien addjoint', 1),
(14, 'Grade', 'Astro-adj', 'Astronome adjoint', 1),
(15, 'Grade', 'MCUPHHC', 'Maitre de conf. des universités-Praticiens hospitaliers', 1),
(16, 'Grade', 'MCUPH1', 'Maitre de conf. des universités-Praticiens hospitaliers', 1),
(17, 'Grade', 'MCUPH2', 'Maitre de conf. des universités-Praticiens hospitaliers', 1),
(18, 'Grade', 'CCA', 'Chef de clinique assistant', 2),
(19, 'Grade', 'AHU', 'Attaché hospitalier universitaire', 2),
(20, 'Grade', 'PREM', 'Professeur émérite', 2),
(21, 'Grade', 'PAST', 'Professeur associé à temps partiel', 2),
(22, 'Grade', 'PRAG', 'Professeur agrégé', 2),
(23, 'Grade', 'PRCE', 'Professeur certifié', 2),
(24, 'Grade', 'EC contractuel', 'Enseignant-chercheur contractuel (dont contrats LRU)', 2),
(25, 'Grade', 'CBIB', 'Conservateur de bibliothèque', 2),
(26, 'Grade', 'EC autres min.', 'Enseignant-chercheur autres ministères', 2),
(27, 'Grade', 'Autre', 'Autre statut', 2),
(28, 'Grade', 'DRCE', 'Dir. de recherche de classe Exceptionnelle', 3),
(29, 'Grade', 'DR1', 'Dir. de recherche de 1ère classe', 3),
(30, 'Grade', 'DR2', 'Dir. de recherche de 2ème classe', 3),
(31, 'Grade', 'CR1', 'Chargé de recherche de 1ère classe', 3),
(32, 'Grade', 'CR2', 'Chargé de recherche de 2ème classe', 3),
(33, 'Grade', 'Cadre Supérieur', 'Cadre scientifique EPIC - Supérieur', 3),
(34, 'Grade', 'Cadre confirmé', 'Cadre scientifique EPIC - Confirmé', 3),
(35, 'Grade', 'Cadre débutant', 'Cadre scientifique EPIC - Débutant', 3),
(36, 'Grade', 'DREM', 'Dir. de recherche émérite', 4),
(37, 'Grade', 'PH', 'Praticien hospitalier', 4),
(38, 'Grade', 'CJC', 'Contrat jeune chercheur INSERM (CDD 3/5 ans, Avenir)', 4),
(39, 'Grade', 'Ch. contractuel', 'Chercheur contractuel', 4),
(40, 'Grade', 'Autre', 'Autre statut', 4),
(41, 'Grade', 'CASU', 'Conseiller d''aministration scolaire et universitaire', 5),
(42, 'Grade', 'APAEN', 'Attaché princ. d''admin. de L''Ec. Nat. et de l''Enseignement Sup.', 5),
(43, 'Grade', 'AAEN', 'Attaché d''admin. de l''Ec. Nat. et de l''Enseignement Sup.', 5),
(44, 'Grade', 'SASU', 'Secrétaire d''amin. scolaire et universitaire', 5),
(45, 'Grade', 'IGR', 'Ingénieur de recherche', 5),
(46, 'Grade', 'IGE', 'Ingénieur d''étude', 5),
(47, 'Grade', 'TCH', 'Technicien de l''Ec. Nat. ou de laboratoire', 5),
(48, 'Grade', 'ADT', 'Adjoint administratif', 5),
(49, 'Grade', 'AGT', 'Agent administratif ou de laboratoire', 5),
(50, 'Grade', 'IR', 'Ingénieur de recherche', 5),
(51, 'Grade', 'IE', 'Ingénieur d''étude', 5),
(52, 'Grade', 'AI', 'Assistant ingénieur', 5),
(53, 'Grade', 'TCH', 'Technicien de recherche', 5),
(54, 'Grade', 'AJT', 'Adjoint de recherche', 5),
(55, 'Grade', 'AGT', 'Agent de recherche', 5),
(56, 'Grade', 'Cadre EPIC', 'Personnels cadres des EPIC', 5),
(57, 'Grade', 'Non cadre EPIC', 'Personnels non cadres des EPIC', 5),
(58, 'Grade', 'CT.A', 'CT.A', 6),
(59, 'Grade', 'CT.B', 'CT.B', 6),
(60, 'Grade', 'CT.C', 'CT.C', 6),
(61, 'Grade', 'CT', 'CT', 6),
(62, 'Grade', 'ATER', 'Assitant temp. d''enseignement et de recherche', 7),
(63, 'Grade', 'POST-DOC', 'Post-doctorant', 7),
(64, 'Grade', 'Visiteur', 'Visiteurs étrangers : professeurs invités et chercheurs associés', 7),
(65, 'Grade', 'Autre', 'Autre à préciser', 7),
(1, 'HDR', 'NC', 'NC', 0),
(2, 'HDR', 'O', 'Oui', 0),
(3, 'HDR', 'N', 'Non', 0),
(0, 'Site', 'Mtp', 'Montpellier', 0),
(1, 'Site', 'Autre', 'Autre', 0),
(1, 'PEDR', 'NC', 'NC', 0),
(2, 'PEDR', 'O', 'Oui', 0),
(3, 'PEDR', 'N', 'Non', 0),
(0, 'SPAS', 'Default', '-- Choisissez une situation --', 0),
(1, 'SPAS', 'POST-DOC FR', 'Post-doctorant en France', 0),
(2, 'SPAS', 'POST-DOC ETR', 'Post-doctorant à l''étranger', 0),
(3, 'SPAS', 'ATER', 'Assistant temp. d''enseignement et de recherche', 0),
(4, 'SPAS', 'SUP', 'Enseignement sup. hors ATER', 0),
(5, 'SPAS', 'Autre Orga', 'Organisme de recherche a préciser', 0),
(6, 'SPAS', 'Prive', 'Secteur privé', 0),
(7, 'SPAS', 'ADM', 'Administration', 0),
(8, 'SPAS', 'SECD', 'Enseignement du second degré', 0),
(9, 'SPAS', 'PREC', 'Emploi précaire', 0),
(10, 'SPAS', 'Sans Emploi', 'Sans Emploi', 0);


--
-- Contenu de la table `#__umrmanagement_selectlib`
--

INSERT INTO `#__umrmanagement_selectlib` (`idcat`, `nom_champ`, `ordre_champ`) VALUES
(1, 'CNU', 1),
(1, 'CodeEESA', 5),
(1, 'EESA', 4),
(1, 'HDR', 2),
(1, 'PEDR', 3),
(2, 'CodeEESA', 5),
(2, 'EESA', 4),
(2, 'HDR', 1),
(3, 'CodeEESA', 4),
(3, 'EESA', 3),
(3, 'HDR', 1),
(4, 'CodeEESA', 4),
(4, 'EESA', 3),
(4, 'HDR', 1),
(5, 'BAP', 1),
(5, 'EESA', 5),
(5, 'HDR', 2),
(5, 'PU_ETPT', 3),
(6, 'BAP', 1),
(6, 'PU_ETPT', 4),
(6, 'TypeC', 5),
(7, 'EtabOrigi', 1),
(7, 'HDR', 2),
(7, 'Preciser', 3),
(8, 'AutEncT', 4),
(8, 'DebT', 4),
(8, 'DF', 12),
(8, 'DirT', 3),
(8, 'DurT', 6),
(8, 'EADM', 2),
(8, 'EcoleDoct', 13),
(8, 'EmailPerso', 1),
(8, 'EtabInsc', 14),
(8, 'FI/FC', 8),
(8, 'FinDoct', 7),
(8, 'SDT', 11),
(8, 'SoutT', 5),
(8, 'SPAS', 9);


--
-- Contenu de la table `#__umrmanagement_structurelib`
--

INSERT INTO `#__umrmanagement_structurelib` (`type`, `nom`, `libelle`) VALUES
('text', 'AutEncT', 'Autre(s) encadrant(s)'),
('umrlibelle', 'Axe', 'Équipe de recherche'),
('umrlibelle', 'BAP', 'Branche d''Activité Professionnelle'),
('text', 'CNU', 'Section CNU'),
('text', 'CodeEESA', 'Code de l''établissement d''affectation'),
('text', 'DebT', 'Date de début de thèse (jj/mm/aaa)'),
('text', 'DF', 'Détail financement'),
('text', 'DirT', 'Dir. de thèse'),
('text', 'DurT', 'Durée en mois'),
('text', 'EADM', 'Etab. ayant délivré master (ou équivalent)'),
('text', 'EcoleDoct', 'Ecole doctorale'),
('text', 'EESA', 'Etab. d''Enseignement Sup. d''Affectation'),
('text', 'EmailPerso', 'Adresse mail personnelle'),
('text', 'EtabEmp', 'Etablissement employeur'),
('text', 'EtabInsc', 'Etablissement d''inscription'),
('text', 'EtabOrigi', 'Etablissement d''Origine'),
('umrlibelle', 'FI/FC', 'FI/FC'),
('umrlibelle', 'FinDoct', 'Financement du doctorant'),
('umrlibelle', 'HDR', 'HDR'),
('umrlibelle', 'PEDR', 'PEDR'),
('text', 'Preciser', 'Autre statut, à préciser'),
('text', 'PU_ETPT', 'Participation à l''Unité en ETPT'),
('text', 'SDT', 'Sujet de Thèse'),
('text', 'SoutT', 'Date de soutenance (jj/mm/aaa)'),
('umrlibelle', 'SPAS', 'Situation professionnelle après soutenance'),
('text', 'TypeC', 'Type et durée de contrat');
